a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_42f466dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:48px; background-color:rgba(0, 0, 0, 0.8);  }
#container_42f466dc_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; text-decoration:underline;  }
.textstyle4 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#container_78bff89b { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:580px; max-width:700px; background:none;  }
#container_78bff89b_padding { margin: 30px 0px 0px 0px;display: block;  }
#img_7912be8c { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_69563e92 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:128px; background:none;  }
#container_69563e92_padding { margin: 30px 0px 30px 0px;display: block;  }
.textstyle5 { font-size:28pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
.textstyle6 { font-size:22pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
.textstyle7 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
.textstyle8 { font-size:14pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
#container_41e58864 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_d4b5585 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2fe2d46c { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:50%; min-height:150px; background-color:#3C97F2;  }
#container_2fe2d46c_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:22pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
.textstyle10 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
.textstyle11 { text-align:right; }
#container_fe2fc3f { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:50%; min-height:223px; background-color:#35CC92;  }
#container_fe2fc3f_padding { margin: 10px; display: block;  }
#container_12fa7717 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2c509ff5 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:50%; min-height:223px; background-color:#FC61AF;  }
#container_2c509ff5_padding { margin: 10px; display: block;  }
#container_789b3a9 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_789b3a9_padding { margin: 10px; display: block;  }
#container_4c3bee0f { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:24px; max-width:700px; background:none;  }
#container_4c3bee0f_padding { margin: 30px 0px 0px 0px;display: block;  }
#container_2c2b5c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; background:none;  }
#container_2c2b5c_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_365f079f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#C0C0C0;  }
#container_365f079f_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 300px)
{
		#container_2fe2d46c { width:100%;  }
		#container_fe2fc3f { width:100%;  }
		#container_2c509ff5 { width:100%;  }
		#container_789b3a9 { width:100%;  }
}
